echo Executing Server Config...
lanmode 0
rcon_password chang1eme
rcon 0
maxplayers 100
port 7777
hostname Samp International Life | Role Play
gamemode0 edit 1
filterscripts
announce 0
query 1
chatlogging 0
weburl www.samp-sil.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 400.0
stream_rate 500
maxnpc 0
logtimeformat [%H:%M:%S]
plugins sscanf.dll streamer.dll regex.dll mysql.dll nativechecker.dll crashdetect.dll